header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Starmyu
  repository: kara.moe
  conditions:
    tagPresence:
    - 6b674f22-b894-4029-a20a-3faddfd124eb
    - 13a90e22-7005-4481-9bc0-1eef25080947
  actions:
    addTag:
    - tid: f71b042c-1ba2-41f4-ba6f-5027a9c4ffe2
      type: 18
